Subject: comment on draft-otani-ccamp-gmpls-routing-interlink-01.txt

From: "PAPADIMITRIOU Dimitri" <[email-masked]>
Date: Sun, 2 Dec 2007 13:49:42 +0100

hi - 

reading this doc. it seems that two additional elements of analysis
should be taken into account

o) setting up unidirectional PSC LSP (or even other type) leads to an
asymmetric bw counting that comes in addition to the setup bidirectional
LSP

o) ougoing information knowledge poses also the problem of the SC value
at the other end of the link e.g. [LS2C;PSC] link

note: there is a metric setting to be addressed when correlating
information at such boundary

thanks,
-d.